
/* MalZeit 06/2014 */

#include <stdint.h>

//#include <ad_wandler.h>

#ifndef RMS_BILDNER_H
#define RMS_BILDNER_H


void RmsBildnerInit(void);
void RmsBildnerStart(void);

uint16_t RmsBilden(void);

#endif // RMS_BILDNER_H

